theme__100345.mobile:
  label: mobile
  mediaQuery: ''
  weight: 0'
  multipliers:
  - 1x
theme__100345.narrow:
  label: narrow
  mediaQuery: 'all and (min-width: 768px) and (max-width: 991px)'
  weight: 1
  multipliers:
  - 1x
theme__100345.wide:
  label: wide
  mediaQuery: 'all and (min-width: 992px)'
  weight: 2
  multipliers:
  - 1x
